Bug 439602 - error booting to single user mode
error booting to single user mode
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: upstart (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Casey Dahlin
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-03-29 11:08 EDT by Need Real Name
Modified: 2014-06-18 04:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-24 16:07:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2008-03-29 11:08:11 EDT
Appending " 1" to the grub boot line gives me the error:
 Telling INIT to go to single user mode
 init: rc1 main process (1339) killed by TERM signal
before dropping me to a shell.

The last line looks wrong, or at least is worrying.
Comment 1 Warren Togami 2008-04-07 17:48:47 EDT
I don't see this on upstart-0.3.9-15.fc9.x86_64.  Please retest?
Comment 2 Bug Zapper 2008-05-14 04:24:14 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jon Stanley 2008-05-24 16:07:48 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming 
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.